package com.brilliance.isc.model.pty;

/**
 * (Pta)实体类
 *
 * @author makejava
 * @since 2022-11-01 13:51:22
 */
public class Pta extends Adr {

    private String inrpat;

    private String ptyinrpat;

    private String nampat;

    private String pripat;

    private String enopat;

    private String objtyppat;

    private String objinrpat;

    private String objkeypat;

    private String usgpat;

    private String verpat;

    private String bicpat;

    private String adrstapat;

    private String ptytyppat;

    private String ptyextkeypat;

    private String tidpat;

    private String etgextkeypat;

    private String branchinrpat;

    private String bchkeyinrpat;

    private String nam1pat;

    private String issbchinfpat;

    private String opnflgpat;
    
    public String getInrpat() {
        return inrpat;
    }

    public void setInrpat(String inrpat) {
        this.inrpat = inrpat;
    }

    public String getPtyinrpat() {
        return ptyinrpat;
    }

    public void setPtyinrpat(String ptyinrpat) {
        this.ptyinrpat = ptyinrpat;
    }

    public String getNampat() {
        return nampat;
    }

    public void setNampat(String nampat) {
        this.nampat = nampat;
    }

    public String getPripat() {
        return pripat;
    }

    public void setPripat(String pripat) {
        this.pripat = pripat;
    }

    public String getEnopat() {
        return enopat;
    }

    public void setEnopat(String enopat) {
        this.enopat = enopat;
    }

    public String getObjtyppat() {
        return objtyppat;
    }

    public void setObjtyppat(String objtyppat) {
        this.objtyppat = objtyppat;
    }

    public String getObjinrpat() {
        return objinrpat;
    }

    public void setObjinrpat(String objinrpat) {
        this.objinrpat = objinrpat;
    }

    public String getObjkeypat() {
        return objkeypat;
    }

    public void setObjkeypat(String objkeypat) {
        this.objkeypat = objkeypat;
    }

    public String getUsgpat() {
        return usgpat;
    }

    public void setUsgpat(String usgpat) {
        this.usgpat = usgpat;
    }

    public String getVerpat() {
        return verpat;
    }

    public void setVerpat(String verpat) {
        this.verpat = verpat;
    }

    public String getBicpat() {
        return bicpat;
    }

    public void setBicpat(String bicpat) {
        this.bicpat = bicpat;
    }

    public String getAdrstapat() {
        return adrstapat;
    }

    public void setAdrstapat(String adrstapat) {
        this.adrstapat = adrstapat;
    }

    public String getPtytyppat() {
        return ptytyppat;
    }

    public void setPtytyppat(String ptytyppat) {
        this.ptytyppat = ptytyppat;
    }

    public String getPtyextkeypat() {
        return ptyextkeypat;
    }

    public void setPtyextkeypat(String ptyextkeypat) {
        this.ptyextkeypat = ptyextkeypat;
    }

    public String getTidpat() {
        return tidpat;
    }

    public void setTidpat(String tidpat) {
        this.tidpat = tidpat;
    }

    public String getEtgextkeypat() {
        return etgextkeypat;
    }

    public void setEtgextkeypat(String etgextkeypat) {
        this.etgextkeypat = etgextkeypat;
    }

    public String getBranchinrpat() {
        return branchinrpat;
    }

    public void setBranchinrpat(String branchinrpat) {
        this.branchinrpat = branchinrpat;
    }

    public String getBchkeyinrpat() {
        return bchkeyinrpat;
    }

    public void setBchkeyinrpat(String bchkeyinrpat) {
        this.bchkeyinrpat = bchkeyinrpat;
    }

    public String getNam1pat() {
        return nam1pat;
    }

    public void setNam1pat(String nam1pat) {
        this.nam1pat = nam1pat;
    }

    public String getIssbchinfpat() {
        return issbchinfpat;
    }

    public void setIssbchinfpat(String issbchinfpat) {
        this.issbchinfpat = issbchinfpat;
    }

    public String getOpnflgpat() {
        return opnflgpat;
    }

    public void setOpnflgpat(String opnflgpat) {
        this.opnflgpat = opnflgpat;
    }

}

